<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>

<!-- ================================================= -->
<!-- This plugin contains the infopops                 --> 
<!-- (context-sensitive F1 help)                       -->
<!-- for the logging tools component                   -->
<!-- ================================================= -->

<plugin name="Infopops for profiling tools"
	id="org.eclipse.hyades.trace.views.infopop"
	version="1.2.0"
	provider-name="Eclipse.org">

 <extension point="org.eclipse.help.contexts">
	<contexts file="sdb.xml" plugin="org.eclipse.hyades.sdb" />	 
	<contexts file="traceviews.xml" plugin="org.eclipse.hyades.trace.views" />	
	<contexts file="sdui.xml" plugin="org.eclipse.hyades.sd.ui" />	
	<contexts file="traceui.xml" plugin="org.eclipse.hyades.trace.ui" />	
  </extension>
</plugin>
